/*
 Theme Name:   End Hunger Fast
 Theme URI:    http://drench-design.com
 Description:  End Hunger Fast Campaign Wordpress Theme
 Author:       Drench Design
 Author URI:   http://drench-design.com
 Template:     MissionWP24
 Version:      1.0.0
 Text Domain:  end-hunger-fast-child
*/

@import url("../MissionWP24/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.mobile-only {
  display: none;
}
.homePageContent .widget_black_studio_tinymce li {
  list-style: circle;
  font-size: 14px;
}
.dd_news h1 a, .dd_news_post h1 a {
  color: #FFFFFF;
}

#slider {
  max-height:350px;
}
#slider .slides {
  max-height: 350px;
  overflow: hidden;
}
.slider {
  height: 100%;
}

.eventMeta {
  border: none;
  padding: 0;
  float: left;
  margin: 0 30px 15px 0;
  width: auto;
}

div#topbar + header {
  background: url("http://endhungerfast.co.uk/wp-content/uploads/2012/12/header_bg1.gif") repeat scroll center top rgba(0, 0, 0, 0) !important;
}

/* Widget container for the sign up form. Use to override general properties on low specificity value */
ul.slider-sidebar {
  /*left: 20%;*/
  float: right;
  padding: 10px;
  position: relative;
  background: rgba(255, 255, 255, 1);
  top: 2%;
  width: 360px;
  color: #FFFFFF;
  border-radius: 5px;
}

/* Responsive style for tablets */
@media only screen and (min-width: 960px) and (max-width: 1300px) {
  .flex-caption p {
    margin: 0 5px 5px 0 !important;
  }
}

/* MailChimp Signup Form */
ul.slider-sidebar .mc4wp-form {
  clear: both;
  margin: 20px 0 0;
}

/* Widget title */
ul.slider-sidebar > li > div > h3 {
  background: none repeat scroll 0 0 #F09736;
  border: medium none;
  color: #FFFFFF;
  display: block;
  font-family: 'Dosis',sans-serif;
  font-size: 24px;
  font-weight: 300;
  padding: 0 5px;
  text-transform: uppercase;
}

/* All divs inside the widget (after the title) */
ul.slider-sidebar > li  div {
  position: relative !important;
  top:auto;
  left:auto;
  width:auto;
}

/* Sign up form labels */
ul.slider-sidebar .mc4wp-form label {
  display: block;
  float: left;
  font-weight: bold;
  margin-bottom: 5px;
  min-width: 100px;
  color: white;
}

/* Caption for the "I'd like to signup to receive updates for the campaign" checkbox. */
ul.slider-sidebar .mc4wp-form label > span {
  /*color:white;*/
}

/* Sign up textual form inputs */
ul.slider-sidebar .mc4wp-form input[type="text"], ul.slider-sidebar .mc4wp-form input[type="email"], ul.slider-sidebar .mc4wp-form input[type="tel"], ul.slider-sidebar .mc4wp-form input[type="url"], ul.slider-sidebar .mc4wp-form input[type="date"], ul.slider-sidebar .mc4wp-form textarea, ul.slider-sidebar .mc4wp-form select {
  margin: 0;
  width: 100%;
  border-radius: 5px;
}

/* Submit or normal 'button' types */
ul.slider-sidebar .mc4wp-form input[type="submit"], ul.slider-sidebar .mc4wp-form button, ul.slider-sidebar .mc4wp-form input[type="button"] {
  margin-bottom:0;
}

/* Sign up form field separator (separated by p tags) */
ul.slider-sidebar .mc4wp-form p {
  margin: 0;
  margin-bottom: 5px;
  float: left;
  margin-right: 10px;
}

ul.slider-sidebar .mc4wp-form p:nth-child(2n) {
  margin-right: 0;
}

/* Override flexslider's span default style */
#slider ul.slider-sidebar span {
  float: none;
}

/* Checkboxes are grouped with a direct label following the checkbox group title (also a label) */
ul.slider-sidebar .mc4wp-form p > label:nth-child(2) {
  margin-top: 0;
  width: 300px;
}

/* Success message on sign up */
ul.slider-sidebar .mc4wp-success {
  background-color: #F09736;
  border-color: #F09736;
  color: #FFFFFF;
}

.sliderWrapper {
  margin-bottom: 30px!important;
}

.carouselWrapper {
  display:none;
}

footer .widget h3, footer ul h3 {
  color: #FFF!important;
}

footer p {
  color:#e5e5e5!important;
}

footer p > a, footer div > a, footer .metaBtn a, footer a.continue {
  color:#F09736!important;
}
.dd_events_thumb {
  display:none;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .mobile-only {
    display: block;
  }
}

@media only screen and (max-width: 479px) {
  .mobile-only {
    display: block;
  }
  .homePageContent img.alignright {
    float: none;
  }
}
div.addthis_toolbox {
width: 196px;
margin: 0 auto;
}
#topbar {
background: #3b0d5a;
}
.searchForm {
background: #834192;
}

ul.slider-sidebar > li > div > h3 {
background: none repeat scroll 0 0 #3b0d5a!important;

}

ul.slider-sidebar .button-small-theme, .wpcf7-submit {
background: #3b0d5a !important;
color:#FFF;
}
.alert-info {
background-color: #f09736!important;
border-color: #f09736!important;
color: #FFF!important;
}
.alert-info a, .alert-info strong {
font-weight: normal!important;
color: #FFF!important;
}
.alert {

  text-shadow: none!important;

}

.widget a.donateBtn, .sidebar .facebookBtnWidget a.facebookBtn {
display:none!important;
}

ul.slider-sidebar {
/* left: 20%; */
float: right;
padding: 10px;
position: relative;
background: rgba(255, 255, 255, 1);
top: 2%;
width: 360px;
color: #FFFFFF;
border-radius: 5px;
display: none;
}

.mobile-only{
display:none;
}
